<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Success</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../static/style.css" type="text/css">
    
</head>
<body style="border: none;">
    <main style="background: rgba(3, 3, 51, 0.6); padding-top: 20px; margin: auto; width: 912px; margin-top: 319px; height: 200px; text-align: center; border-radius: 49px;">

        <h1 class="heading">Thanks for signing up!</h1>
        <h2 class="subheading">We'll reach out to you soon!</h2>
        <div class="form_container">
        </div>
    </main>
</body>
</html>